#bodyCopy {
  border: dotted 0px blue;
  width: 76%;
  float: left;
  padding-right: 10px;
  background-color: transparent;
}

#addedInfo {
  border: dotted 0px green;
  float: right;
  width: 21%;
  padding-right: 1px;
  background-color: transparent;  
}

#highlight {
  border: solid 0px red;
  margin: -25px 0 0 0;
  padding: 0 0 0 0;
}

/* Promo area for content pages
---------------------------------------------------------------------------*/

.contentPromo {
  margin-bottom: 50px;
}

.cpMain {
  width: 48%;
  float: left;
  padding: 5px;
}

.cpSecondary {
  float: left;
  width: 48%;
  padding: 5px;
}

.cpWrap {
  background: url('../images/promoBL.jpg') bottom left no-repeat;
}

.cpOuter {
  background: url('../images/promoBR.jpg') bottom right no-repeat;  
}

.cpInner {
  background: url('../images/promoTR.jpg') top right no-repeat;
  padding: 10px 10px 0 10px;
}

.cpTr {
  background: url('../images/promoTL.jpg') top left no-repeat;
}

.cpInner h3 {
  color: #CF7028;
  line-height: 125%;
}

#bodyCopy .cpInner p {
  padding-bottom: 10px;
  margin: 10px 0 0 0px;
}

#bodyCopy .cpInner ul {
  padding-bottom: 10px;
  margin: 0px 0 0 22px;
}

#bodyCopy .cpInner ul li {
  line-height: 180%;
}

.faqsImage {
  float: right;
  position: absolute;
  top: 0;
  right: 8px;
  margin: 0 0 0 12px;
}

#bodyCopy .faqsImage p {
  margin: 0px;
  padding: 0 0 0 12px;
  font-style: italic;
  font-size: 0.7em;
}

#bodyCopy .faqsCopy {
  width: 60%;
}